/* Required Defaults */

* {
    outline: none;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}

html {
    height: 100%;
    font-size: 16px;
    text-rendering: optimizeLegibility;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    text-shadow: rgba(0, 0, 0, .01) 0 0 .063rem;
}

body {
    height: 100%;
    background: #fff; 
}

.hide-overflow {
    overflow: hidden;
}

.hide-overflow-x {
    overflow-x: hidden;
}

.hide-overflow-y {
    overflow-y: hidden;
}

.wow {
    visibility: hidden;
}

.wrapper {
    min-height: 100%;
    height: auto !important;
    max-width: 100vw !important;
    overflow-x: hidden !important
}

.over {
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    position: absolute;
    z-index: 1;
}

.overlay,
.search-overlay {
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    position: fixed;
    z-index: 150;
    display: none;
}

.container {
    max-width: 85.375rem;
    margin: 0 auto;
    display: block;
}

.container.lgr {
    max-width: 74rem;
}

.container.lg {
    max-width: 70rem;
}

.container.md {
    max-width: 62rem;
}

.container.sm {
    max-width: 48rem;
}

.container.xs {
    max-width: 38rem;
}

.inner {
    padding: 1.5rem;
}

.half-padding {
    padding: .75rem;
}

.inner-left-right {
    padding: 0 1.5rem;
}

.inner-top-btm {
    padding: 1.5rem 0;
}

.inner-top {
    padding-top: 1.5rem;
}

.inner-right {
    padding-right: 1.5rem;
}

.inner-btm {
    padding-bottom: 1.5rem;
}

.inner-left {
    padding-left: 1.5rem;
}

.inner-no-right {
    padding-right: 0;
}

.inner-no-left {
    padding-left: 0;
}

.inner-no-top {
    padding-top: 0;
}

.inner-no-btm {
    padding-bottom: 0;
}

.inner-double {
    padding: 3rem;
}

.inner-double-top-btm {
    padding-top: 3rem;
    padding-bottom: 3rem;
}

.inner-triple-top-btm {
    padding-top: 4.5rem;
    padding-bottom: 4.5rem;
}

.half-padding-double-top-btm {
    padding-top: 2.25rem;
    padding-bottom: 2.25rem;
}

a {
    text-decoration: none;
    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
}

a:hover {
    text-decoration: none;
    cursor: pointer;
}

strong,
b {
    font-weight: 700;
}

em {
    font-style: italic;
}

sup { 
    vertical-align: super;
    font-size: 50%;
}

sub { 
    vertical-align: sub;
    font-size: 50%;
}

.center {
    text-align: center;
}

img,
.wp-caption {
    max-width: 100%;
    height: auto;
    display: block;
    border-radius: .125rem;
    overflow: hidden;
}

.no-select,
label {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.align-left {
    float: left;
}

.align-right {
    float: right;
}

.relative {
    position: relative;
}

.absolute {
    position: absolute;
}

.fixed {
    position: fixed;
}

.v-align {
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 100%;
}

.h-align {
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);    
}

.c-align {
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);    
}


/* Responsive Backaground */

.responsive-background {
    background: #eee;
    position: relative;
}

.responsive-background img {
    position: absolute;
    top: 0;
    left: 0;
    object-fit: cover;
    width: 100%;
    height: 100%;
    z-index: 0;
}


/* WP Defaults */

.alignnone {
    margin: 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: auto;
}

.alignright {
    float:right;
    margin: .313rem 0 1.25rem 1.25rem;
}

.alignleft {
    float: left;
    margin: .313rem 1.25rem 1.25rem 0;
}

.aligncenter {
    display: block;
    margin: auto;
}

a img.alignright {
    float: right;
    margin: .313rem 0 1.25rem 1.25rem;
}

a img.alignnone {
    margin: auto;
}

a img.alignleft {
    float: left;
    margin: .313rem 1.25rem 1.25rem 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    text-align: center;
    max-width: 100%
}

.wp-caption.alignnone {
    margin: .313rem 1.25rem 1.25rem 0;
}

.wp-caption.alignleft {
    margin: .313rem 1.25rem 1.25rem 0;
}

.wp-caption.alignright {
    margin: .313rem 0 1.25rem 1.25rem;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 100%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: .875rem;
    line-height: 140%;
    padding: .375rem;
    margin: 0;
}

@media only screen and (min-width: 80em) {

    .pull-left-lg {
        float: left;
    }

    .pull-right-lg {
        float: right;
    }

}

@media only screen and (min-width: 62em) {

    .pull-left-md {
        float: left;
    }

    .pull-right-md {
        float: right;
    }

}

@media only screen and (min-width: 48em) {

    .pull-left-sm {
        float: left;
    }

    .pull-right-sm {
        float: right;
    }

}